Subject: Re: [PATCH] convert powermac ide blink to new led infrastructure

From: Johannes Berg <[email-masked]>
Date: Tue, 27 Jun 2006 19:31:23 +0200

> Looks good. Only one nit: in pmu_led_set(), you should be able to test
> if the requested state is identical to the current one and do nothing
> without taking the lock no ?
> 
> Or does the upper level LED infrastructure takes care of it ?

I don't know, Richard? But yeah, I can do that too.

johannes